Bug 110503 - enterprise.init.in is under documented
enterprise.init.in is under documented
Status: CLOSED RAWHIDE
Product: Red Hat Web Application Framework
Classification: Retired
Component: documentation (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Jon Orris
https://files.ccm-demo.redhat.de/apla...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-20 07:10 EST by Steve Etherington
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-29 18:23:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Steve Etherington 2003-11-20 07:10:42 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET 
CLR 1.0.3705; .NET CLR 1.1.4322)

Description of problem:
Red Hat Web Application
Framework 6.1
WAF Installation Guide
chapter 17.1. Upgrading WAF

Has the following section
"Update the enterprise.init file to match the latest 
enterprise.init.in. First, update your config.vars by running ant 
update-config. Edit config.vars as appropriate and save the file. 
Then update your enterprise.init with ant make-init. Deploy the 
updated enterprise.init with ant deploy."

This is the only reference to enterprise.init.in in any of the four 
documents in the documentation section of https://files.ccm-
demo.redhat.de/aplaws-2/november-1/

It would be helpful to mention
1 Where this file is
2 Where it comes from
3 What its relation to enterprise.init is.
4 What should go in here as opposed to enterprise.init
etc

enterprise.init seems a little underdocumented too. 


Version-Release number of selected component (if applicable):
rhea-ig-waf-en(EN)-6.1-Print-RHI (2003-11-14-T14:20)

How reproducible:
Always

Steps to Reproduce:
Look at the document.

Actual Results:  see above

Expected Results:  see above

Additional info:
Comment 1 Dennis Gregorovic 2004-02-29 18:23:25 EST
That text was out of date and has been updated.

Note You need to log in before you can comment on or make changes to this bug.